<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">imprimir imagens</text>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_IMGSELE.html">Imprimir imagens</target>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_IMGSELE.html">Imprimir imagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pré-visualizar impressão</text>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_PREVIEW.html">Pré-visualizar impressão</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de impressão</text>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_SETTINGS.html">Definições de impressão</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições, impressão</text>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_SETTINGS.html">Definições de impressão</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">impressora predefinida</text>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_SETTINGS.html">Definições de impressão</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tamanho do papel</text>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_SETTINGS.html">Definições de impressão</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">qualidade de impressão</text>
      <target FeatureID="-1" href="IMGPRNAPP_HLP_SETTINGS.html">Definições de impressão</target>
   </keywords>
</keywords>